## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanTransformer::EnsureDestroyDocumentBuilder Struct Reference

Collaboration diagram for XalanTransformer::EnsureDestroyDocumentBuilder:

[legend]
List of all members.

## Public Member Functions

- EnsureDestroyDocumentBuilder (XalanTransformer &theTransformer, XalanDocumentBuilder *theDocumentBuilder)
- ~EnsureDestroyDocumentBuilder ()

## Constructor & Destructor Documentation

XalanTransformer::EnsureDestroyDocumentBuilder::EnsureDestroyDocumentBuilder | ( | XalanTransformer & | theTransformer,
|  | XalanDocumentBuilder * | theDocumentBuilder
| ) |

XalanTransformer::EnsureDestroyDocumentBuilder::~EnsureDestroyDocumentBuilder | ( |  | ) |

The documentation for this struct was generated from the following file:

- XalanTransformer.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.